@charset "UTF-8";
/* CSS Document */

/* ------------------------------ TB ------------------------------ */
#contents {
	position: relative;
	display: flex;
	justify-content: center;
	background-image: url(../images/manga-bg.webp);
	background-position: center;
	background-size: 1650px 1320px;
	animation: bgscroll 40s linear infinite;

	.logo {
		display: none;
	}
}

/* メインタイトル mainTitle */
.mainTitle {
	position: relative;
	background-color: #fff;
	display: block; /* style_PC.cssで「非表示」になっているので上書きで「表示］させる */

	.wrapper {
		position: relative;
		width: 100%;

		.mainTitle__titleGroup {
			overflow-x: hidden;

			.mainTitle__titleGroup-outer {
				width: 100%;
				height: calc(1614px * 0.75); /*1296 + イントロ追加（48 + 270） = 1614px */
				padding-top: calc(30px * 0.75);
				display: flex;
				flex-direction: column;
				align-items: center;
				justify-content: space-between;

				.mainTitle__titleGroup-logo {
					margin: 0 auto 0 calc(30px * 0.75); /* 左寄せ */
					width: calc(240px * 0.75);
				}
				.mainTitle__titleGroup-inner {
					display: flex;
					flex-direction: column;
					align-items: center;

					.mainTitle__title-shoulderCopy {
						width: calc(430px * 0.75);
						rotate: 7.5deg;
					}
					.mainTitle__title-logo {
						margin-top: calc(30px * 0.75);
						width: calc(680px * 0.75);
					}
					.mainTitle__title-mainCopy {
						margin-top: calc(57px * 0.75);
						width: calc(660px * 0.75);
					}
					.mainTitle__title-lead {
						margin-top: calc(48px * 0.75);
						font-size: calc(34px * 0.75);
						line-height: calc(54 / 34);
						font-weight: 700; /* Bold */
						letter-spacing: 0.040em;
						text-align: center;

						.light {
							font-weight: 400; /* Regular */
						}
					}
				}
				.mainTitle__titleGroup-mainTitle {
					width: calc(880px * 0.75);
				}
			}
		}
	}
}

	/*背景アニメーション（0 0を基準にした位置指定） */
	@keyframes bgscroll {
		0% {
			background-position: 0 0;
		}
		100% {
			background-position: 0 -1320px ;
		}
	}

/* -------------------- サイド -------------------- */
.side {
    display: none;
}

/* 吹き出しアニメーション */
.scaling {
	animation: scaling 1s infinite ease-in-out;
}
	@keyframes scaling {
		0%, 100% {
			transform: scale(1.0);
		}
		50% {
			transform: scale(1.15);
		}
	}

/* -------------------- メイン -------------------- */
.main {
	position: relative;
	width: calc(780px * 0.75);
	background-color: #fff;
	box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.25);
}

/* イントロ */
.mainContents__Sec-intro {
	display: none;
}

/* ナース漫画大賞2026 grandprize */
.mainContents__Sec-grandprize {
	position: relative;
	background-image: url(../images/Sec-grandprize-bg.webp);
	background-repeat: repeat;
	background-position: center;
	background-size: calc(390px * 0.75);

	.wrapper {
		position: relative;
		width: 100%;
		padding: calc(120px * 0.75) calc(40px * 0.75);
		display: flex;
		flex-direction: column;
		align-items: center;

		.Sec-grandprize-head {
			position: relative;
			padding: 0 calc(25px * 0.75);
			font-size: calc(46px * 0.75);
			line-height: calc(78 / 46);
			font-weight: 700; /* Bold */
			letter-spacing: 0.040em;
			text-align: center;
			border-bottom: #cfa533 calc(3px * 0.75) solid;

			i {
				margin: 0;
				padding: 0;
				letter-spacing: 0.240em;
				color: #cfa533;
			}
		}
		.Sec-grandprize-grandprizeGroup {
			margin-top: calc(78px * 0.75);
			width: 100%;
			display: flex;
			flex-direction: column;
			align-items: center;
			gap: calc(54px * 0.75) 0;

			/* 共通 */
			.Sec-grandprize-award-grandprizeList {
				border-radius: calc(12px * 0.75);
				box-shadow: 0 calc(12px * 0.75) calc(24px * 0.75) rgba(0, 0, 0, 0.15);

				&.gold { /* 大賞 */ 
					background-color: #c7950f;
				}
				&.silver { /* 2位 */ 
					background-color: #afafaf;
				}
				&.bronze { /* 3位 */ 
					background-color: #c06e42;
				}
				.Sec-grandprize-award-headArea {
					position: relative;
					width: 100%;
					height: calc(105px * 0.75);

					.Sec-grandprize-award-head {
						position: absolute;
						top: 50%;
						left: 50%;
						width: calc(480px * 0.75);
						transform: translate(-50%, -50%); /* 中央寄せ */
						filter: drop-shadow(0 calc(6px * 0.75) calc(9px * 0.75) rgba(0, 0, 0, 0.25));
						z-index: 9;
					}
				}
				/* 作品情報 */
				.Sec-grandprize-award-worksinformation {
					position: relative;
					width: 100%;
					padding: calc(51px * 0.75) calc(40px * 0.75) calc(57px * 0.75);
					background-color: #fff;
					border-radius: 0 0 calc(12px * 0.75) calc(12px * 0.75);
					display: flex;
					flex-direction: column;
					align-items: center;

					/* 作品タイトル */
					.Sec-grandprize-award-title {
						font-size: calc(43px * 0.75);
						line-height: calc(60 / 43);
						font-weight: 700; /* Bold */
						letter-spacing: 0.040em;
						text-align: center;

						.small {
							font-size: calc(34px * 0.75);
						}
						.light {
							font-weight: 400; /* Regular */
						}
					}
					/* テキスト */
					.Sec-grandprize-award-text {
						margin-top: calc(12px * 0.75);
						width: 100%;
						font-size: calc(28px * 0.75);
						line-height: calc(42 / 28);
						font-weight: 400; /* Regular */
						letter-spacing: 0.040em;
					}
					/* 作者 */
					.Sec-grandprize-award-creator-box {
						margin-top: calc(36px * 0.75);
						display: flex;
						flex-direction: column;
						align-items: stretch;
						gap: calc(12px * 0.75) 0;

						.Sec-grandprize-award-creator-list {
							display: flex;
							justify-content: flex-start;

							.Sec-grandprize-award-creator-title {
								font-size: calc(22px * 0.75);
								line-height: calc(33 / 22);
								font-weight: 600; /* SemiBold */
								letter-spacing: 0.040em;
								text-align: center;
								color: #70b3ff;
								border: #70b3ff calc(1.5px * 0.75) solid;
								border-radius: calc(18px * 0.75);

								&.episode {
									width: calc(200px * 0.75);
								}
								&.drawing {
									margin-left: calc(125px * 0.75);
									width: calc(75px * 0.75);
								}
							}
							.Sec-grandprize-award-creator-name {
								margin-left: calc(20px * 0.75);
								font-size: calc(28px * 0.75);
								line-height: calc(36 / 28);
								font-weight: 600; /* SemiBold */
								letter-spacing: 0.040em;
							}
						}
					}
					/* サムネイルグループ */
					.Sec-grandprize-award-thumbnailGroup {
						margin-top: calc(39px * 0.75);
						width: calc(570px * 0.75);
						display: flex;
						flex-direction: column;
						align-items: center;

						/* サムネイル */
						.Sec-grandprize-award-thumbnail {
							width: 100%;
							box-shadow: calc(9px * 0.75) calc(9px * 0.75) calc(18px * 0.75) rgba(0, 0, 0, 0.25);
						}
						/* リンクボタン */
						.Sec-grandprize-award-btn a {
							margin-top: calc(48px * 0.75);
							padding: 0 calc(32.5px * 0.75) 0 calc(35px * 0.75);
							font-size: calc(34px * 0.75);
							line-height: calc(84 / 34);
							font-weight: 700; /* Bold */
							letter-spacing: 0.040em;
							text-align: center;
							color: #fff;
							background-color: #ffc800;
							border-radius: calc(42px * 0.75);
							box-shadow: 0 calc(9px * 0.75) calc(18px * 0.75) rgba(0, 0, 0, 0.25);
							display: block;
						}
					}
					/* 投票者コメントエリア */
					.Sec-grandprize-award-commentArea {
						position: relative;
						margin-top: calc(78px * 0.75);
						width: 100%;

						.Sec-grandprize-award-comment-head {
							position: absolute;
							top: calc(-22.5px * 0.75);
							left: 50%;
							transform: translateX(-50%); /* 中央寄せ */
							width: calc(230px * 0.75);
							font-size: calc(25px * 0.75);
							line-height: calc(45 / 25);
							font-weight: 700; /* Bold */
							letter-spacing: 0.040em;
							text-align: center;
							background-color: #fff;
							border: #cdf6d6 calc(3px * 0.75) solid;
							border-radius: calc(25.5px * 0.75);
							z-index: 9;
						}
						.Sec-grandprize-award-comment-box {
							position: relative;
							width: 100%;
							height: calc(276px * 0.75);
							padding: calc(36px * 0.75) calc(35px * 0.75);
							background-color: #cdf6d6;
							border-radius: calc(22.5px * 0.75);
							overflow-y: hidden;

							.Sec-grandprize-award-comment-listGroup {
								display: flex;
								flex-direction: column;
								align-items: center;
								gap: calc(12px * 0.75) 0;

								.Sec-grandprize-award-comment-list {
									position: relative;
									padding-left: calc(35px * 0.75);
									font-size: calc(22px * 0.75);
									line-height: calc(33 / 22);
									font-weight: 400; /* Regular */
									letter-spacing: 0.040em;

									&::before {
										position: absolute;
										top: calc(-2.25px * 0.75);
										left: 0;
										font-family: "Font Awesome 5 Free";
										font-size: calc(25px * 0.75);
										font-weight: 900;
										content: "\f075";
										color: #39da5b;
									}
								}
							}
							.Sec-grandprize-award-comment-cover {
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
								background-image: linear-gradient(180deg,rgba(205, 246, 214, 0) 15%, rgba(205, 246, 214, 1) 65%);
								display: flex;
								flex-direction: column;
								align-items: center;
								justify-content: flex-end;

								.Sec-grandprize-award-comment-cover-btn {
									margin-bottom: calc(36px * 0.75);
									padding: 0 calc(130px * 0.75);
									font-size: calc(22px * 0.75);
									line-height: calc(39 / 22);
									font-weight: 600; /* Semibold */
									letter-spacing: 0.040em;
									text-align: center;
									color: #fff;
									background-color: #39da5b;
									border-radius: calc(19.5px * 0.75);

									i {
										margin: 0;
										padding: 0;
										letter-spacing: 0.390em;
										color: #fff;
									}
								}
							}
						}
					}
					/* 漫画家コメントエリア */
					.Sec-grandprize-award-creatorcommentArea {
						position: relative;
						margin-top: calc(57px * 0.75);
						width: 100%;

						.Sec-grandprize-award-creatorcomment-head {
							position: absolute;
							top: calc(-22.5px * 0.75);
							left: 50%;
							transform: translateX(-50%); /* 中央寄せ */
							width: calc(230px * 0.75);
							font-size: calc(25px * 0.75);
							line-height: calc(45 / 25);
							font-weight: 700; /* Bold */
							letter-spacing: 0.040em;
							text-align: center;
							background-color: #fff;
							border: #caecfa calc(3px * 0.75) dashed;
							border-radius: calc(25.5px * 0.75);
							z-index: 9;
						}
						.Sec-grandprize-award-creatorcomment-box {
							position: relative;
							width: 100%;
							padding: calc(36px * 0.75) calc(35px * 0.75) calc(24px * 0.75);
							background-color: #e1f4fc;
							border: #caecfa calc(3px * 0.75) dashed;
							border-radius: calc(22.5px * 0.75);
							display: flex;
							justify-content: space-between;
							flex-wrap: wrap;

							.Sec-grandprize-award-creatorcomment-inner {
								width: calc(90px * 0.75);

								.Sec-grandprize-award-creatorcomment-photo {
									border-radius: 50%;

									img {
										border-radius: 50%;
									}
								}
							}
							.Sec-grandprize-award-creatorcomment-name {
								margin-top: calc(9px * 0.75);
								font-size: calc(22px * 0.75);
								line-height: calc(25.5 / 22);
								font-weight: 600; /* Semibold */
								letter-spacing: 0.040em;
								text-align: center;
							}
							.Sec-grandprize-award-creatorcomment-text {
								width: calc(425px * 0.75);
								font-size: calc(22px * 0.75);
								line-height: calc(33 / 22);
								font-weight: 500; /* Medium */
								letter-spacing: 0.040em;
							}
						}
					}
				}
			}
		}
	}
}

/* 審査員審査部門賞 categoryaward */
.mainContents__Sec-categoryaward {
	position: relative;
	background-color: #c8f3ee;

	.wrapper {
		position: relative;
		width: 100%;
		padding: calc(108px * 0.75) calc(40px * 0.75) calc(120px * 0.75);
		display: flex;
		flex-direction: column;
		align-items: center;

		.Sec-categoryaward-head {
			position: relative;
			padding: 0 calc(25px * 0.75);
			font-size: calc(46px * 0.75);
			line-height: calc(78 / 46);
			font-weight: 700; /* Bold */
			letter-spacing: 0.040em;
			text-align: center;
			border-bottom: #cab465 calc(3px * 0.75) solid;
	
			i {
				margin: 0;
				padding: 0;
				letter-spacing: 0.240em;
				color: #cab465;
			}
		}
		.Sec-categoryaward-awardGroup {
			margin-top: calc(78px * 0.75);
			width: 100%;
			display: flex;
			flex-direction: column;
			align-items: center;
			gap: calc(54px * 0.75) 0;

			.Sec-categoryaward-awardList {
				border-radius: calc(12px * 0.75);
				background-color: #c1a74a;
				box-shadow: 0 calc(12px * 0.75) calc(24px * 0.75) rgba(0, 0, 0, 0.15);

				.Sec-categoryaward-award-headArea {
					width: 100%;
					height: calc(144px * 0.75);
					padding: 0 calc(30px * 0.75);
					display: flex;
					justify-content: flex-start;
					align-items: center;
					flex-wrap: wrap;
					gap: 0 calc(20px * 0.75);

					.Sec-categoryaward-award-head {
						width: calc(180px * 0.75);
						filter: drop-shadow(0 calc(6px * 0.75) calc(9px * 0.75) rgba(0, 0, 0, 0.25));
					}
					.Sec-categoryaward-award-headTheme {
						font-size: calc(37px * 0.75);
						line-height: calc(51 / 37);
						font-weight: 700; /* Bold */
						letter-spacing: 0.040em;
						color: #fff;

						.light {
							font-weight: 400; /* Regular */
						}
					}
				}
				/* 作品情報 */
				.Sec-categoryaward-award-worksinformation {
					position: relative;
					width: 100%;
					padding: calc(51px * 0.75) calc(40px * 0.75) calc(57px * 0.75);
					background-color: #fff;
					border-radius: 0 0 calc(12px * 0.75) calc(12px * 0.75);
					display: flex;
					flex-direction: column;
					align-items: center;

					/* 作品タイトル */
					.Sec-categoryaward-award-title {
						font-size: calc(43px * 0.75);
						line-height: calc(60 / 43);
						font-weight: 700; /* Bold */
						letter-spacing: 0.040em;
						text-align: center;

						.small {
							font-size: calc(41px * 0.75);
							line-height: calc(57 / 41);
						}
					}
					/* テキスト */
					.Sec-categoryaward-award-text {
						margin-top: calc(12px * 0.75);
						width: 100%;
						font-size: calc(28px * 0.75);
						line-height: calc(42 / 28);
						font-weight: 400; /* Regular */
						letter-spacing: 0.040em;
					}
					/* 作者 */
					.Sec-categoryaward-award-creator-box {
						margin-top: calc(36px * 0.75);
						display: flex;
						flex-direction: column;
						align-items: stretch;
						gap: calc(12px * 0.75) 0;

						.Sec-categoryaward-award-creator-list {
							display: flex;
							justify-content: flex-start;

							.Sec-categoryaward-award-creator-title {
								font-size: calc(22px * 0.75);
								line-height: calc(33 / 22);
								font-weight: 600; /* SemiBold */
								letter-spacing: 0.040em;
								text-align: center;
								color: #70b3ff;
								border: #70b3ff calc(1.5px * 0.75) solid;
								border-radius: calc(18px * 0.75);

								&.episode {
									width: calc(205px * 0.75);
								}
								&.drawing {
									margin-left: calc(125px * 0.75);
									width: calc(80px * 0.75);
								}
							}
							.Sec-categoryaward-award-creator-name {
								margin-left: calc(20px * 0.75);
								font-size: calc(28px * 0.75);
								line-height: calc(36 / 28);
								font-weight: 600; /* SemiBold */
								letter-spacing: 0.040em;
							}
						}
					}
					/* サムネイルグループ */
					.Sec-categoryaward-award-thumbnailGroup {
						margin-top: calc(39px * 0.75);
						width: calc(570px * 0.75);
						display: flex;
						flex-direction: column;
						align-items: center;

						/* サムネイル */
						.Sec-categoryaward-award-thumbnail {
							width: 100%;
							box-shadow: calc(9px * 0.75) calc(9px * 0.75) calc(18px * 0.75) rgba(0, 0, 0, 0.25);
						}
						/* リンクボタン */
						.Sec-categoryaward-award-btn a {
							margin-top: calc(48px * 0.75);
							padding: 0 calc(32.5px * 0.75) 0 calc(35px * 0.75);
							font-size: calc(34px * 0.75);
							line-height: calc(84 / 34);
							font-weight: 700; /* Bold */
							letter-spacing: 0.040em;
							text-align: center;
							color: #fff;
							background-color: #ffc800;
							border-radius: calc(42px * 0.75);
							box-shadow: 0 calc(9px * 0.75) calc(18px * 0.75) rgba(0, 0, 0, 0.25);
							display: block;
						}
					}
					/* 審査員コメントエリア */
					.Sec-categoryaward-award-commentArea {
						position: relative;
						margin-top: calc(78px * 0.75);
						width: 100%;

						.Sec-categoryaward-award-comment-photoArea {
							position: absolute;
							top: calc(-22.5px * 0.75);
							left: calc(20px * 0.75);
							width: calc(150px * 0.75);
							display: flex;
							flex-direction: column;
							align-items: center;
							z-index: 9;

							.Sec-categoryaward-award-comment-photo {
								width: calc(120px * 0.75);
								border-radius: calc(60px * 0.75);

								img {
									border-radius: 50%;
								}
							}
							.Sec-categoryaward-award-comment-title {
								margin-top: calc(15px * 0.75);
								width: 100%;
								font-size: calc(19px * 0.75);
								line-height: calc(24 / 19);
								font-weight: 500; /* Medium */
								letter-spacing: 0.040em;
								text-align: center;
							}
							.Sec-categoryaward-award-comment-name {
								margin-top: calc(9px * 0.75);
								width: 100%;
								font-size: calc(28px * 0.75);
								line-height: calc(30 / 28);
								font-weight: 700; /* Bold */
								letter-spacing: 0.040em;
								text-align: center;
							}
						}
						.Sec-categoryaward-award-comment-box {
							position: relative;
							width: 100%;
							height: calc(276px * 0.75);
							padding: calc(36px * 0.75) calc(35px * 0.75) calc(36px * 0.75) calc(190px * 0.75);
							background-color: #d8f6f3;
							border-radius: calc(22.5px * 0.75);
							overflow-y: hidden;

							.Sec-categoryaward-award-comment-text {
								font-size: calc(22px * 0.75);
								line-height: calc(33 / 22);
								font-weight: 400; /* Regular */
								letter-spacing: 0.040em;
							}
							.Sec-categoryaward-award-comment-cover {
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
								padding-left: calc(150px * 0.75);
								background-image: linear-gradient(180deg,rgba(216, 246, 243, 0) 15%, rgba(216, 246, 243, 1) 65%);
								display: flex;
								flex-direction: column;
								align-items: center;
								justify-content: flex-end;

								.Sec-categoryaward-award-comment-cover-btn {
									margin-bottom: calc(36px * 0.75);
									padding: 0 calc(60px * 0.75);
									font-size: calc(22px * 0.75);
									line-height: calc(39 / 22);
									font-weight: 600; /* Semibold */
									letter-spacing: 0.040em;
									text-align: center;
									color: #fff;
									background-color: #63dcce;
									border-radius: calc(19.5px * 0.75);

									i {
										margin: 0;
										padding: 0;
										letter-spacing: 0.390em;
										color: #fff;
									}
								}
							}
						}
					}
				}
			}
		}
	}
}

/* エピソード大賞 episodeaward */
.mainContents__Sec-episodeaward {
	position: relative;
	background-color: #d9e2f6;

	.wrapper {
		position: relative;
		width: 100%;
		padding: calc(108px * 0.75) calc(40px * 0.75) calc(120px * 0.75);
		display: flex;
		flex-direction: column;
		align-items: center;

		.Sec-episodeaward-shoulderHead {
			font-size: calc(34px * 0.75);
			line-height: calc(51 / 34);
			font-weight: 700; /* Bold */
			letter-spacing: 0.040em;
			text-align: center;
		}
		.Sec-episodeaward-head {
			position: relative;
			padding: 0 calc(25px * 0.75);
			font-size: calc(46px * 0.75);
			line-height: calc(78 / 46);
			font-weight: 700; /* Bold */
			letter-spacing: 0.040em;
			text-align: center;
			border-bottom: #cfa533 calc(3px * 0.75) solid;

			i {
				margin: 0;
				padding: 0;
				letter-spacing: 0.240em;
				color: #cfa533;
			}
		}
		.Sec-episodeaward-awardGroup {
			margin-top: calc(78px * 0.75);
			width: 100%;
			display: flex;
			flex-direction: column;
			align-items: center;
			gap: calc(54px * 0.75) 0;

			.Sec-episodeaward-awardList {
				border-radius: calc(12px * 0.75);
				background: #cfa533;
				box-shadow: 0 calc(12px * 0.75) calc(24px * 0.75) rgba(0, 0, 0, 0.15);

				.Sec-episodeaward-award-headArea {
					width: 100%;
					height: calc(144px * 0.75);
					padding: 0 calc(30px * 0.75);
					display: flex;
					justify-content: flex-start;
					align-items: center;
					flex-wrap: wrap;
					gap: 0 calc(20px * 0.75);

					.Sec-episodeaward-award-head {
						width: calc(145px * 0.75);
						filter: drop-shadow(0 calc(6px * 0.75) calc(9px * 0.75) rgba(0, 0, 0, 0.25));
					}
					.Sec-episodeaward-award-headTheme {
						font-size: calc(37px * 0.75);
						line-height: calc(51 / 37);
						font-weight: 700; /* Bold */
						letter-spacing: 0.040em;
						color: #fff;

						.light {
							font-weight: 400; /* Regular */
						}
					}
				}
				/* 作品情報 */
				.Sec-episodeaward-award-worksinformation {
					position: relative;
					width: 100%;
					padding: calc(51px * 0.75) calc(40px * 0.75) calc(57px * 0.75);
					background-color: #fff;
					border-radius: 0 0 calc(12px * 0.75) calc(12px * 0.75);
					display: flex;
					flex-direction: column;
					align-items: center;

					/* 作品タイトル */
					.Sec-episodeaward-award-title {
						font-size: calc(43px * 0.75);
						line-height: calc(60 / 43);
						font-weight: 700; /* Bold */
						letter-spacing: 0.040em;
						text-align: center;

						.light {
							font-weight: 400; /* Regular */
						}
					}
					/* テキスト */
					.Sec-episodeaward-award-text {
						margin-top: calc(12px * 0.75);
						width: 100%;
						font-size: calc(28px * 0.75);
						line-height: calc(42 / 28);
						font-weight: 400; /* Regular */
						letter-spacing: 0.040em;
					}
					/* 作者 */
					.Sec-episodeaward-award-creator-box {
						margin-top: calc(36px * 0.75);
						display: flex;
						flex-direction: column;
						align-items: stretch;
						gap: calc(12px * 0.75) 0;

						.Sec-episodeaward-award-creator-list {
							display: flex;
							justify-content: flex-start;

							.Sec-episodeaward-award-creator-title {
								font-size: calc(22px * 0.75);
								line-height: calc(33 / 22);
								font-weight: 600; /* SemiBold */
								letter-spacing: 0.040em;
								text-align: center;
								color: #70b3ff;
								border: #70b3ff calc(1.5px * 0.75) solid;
								border-radius: calc(18px * 0.75);

								&.episode {
									width: calc(205px * 0.75);
								}
							}
							.Sec-episodeaward-award-creator-name {
								margin-left: calc(20px * 0.75);
								font-size: calc(28px * 0.75);
								line-height: calc(36 / 28);
								font-weight: 600; /* SemiBold */
								letter-spacing: 0.040em;
							}
						}
					}
					/* エピソードテキストエリア */
					.Sec-episodeaward-award-textArea {
						position: relative;
						margin-top: calc(45px * 0.75);
						height: calc(210px * 0.75);
						overflow-y: hidden;

						.Sec-episodeaward-award-textArea-text {
							font-size: calc(25px * 0.75);
							line-height: calc(39 / 25);
							font-weight: 400; /* Regular */
							letter-spacing: 0.040em;
						}
						.Sec-episodeaward-award-textArea-text-cover {
							position: absolute;
							top: 0;
							left: 0;
							width: 100%;
							height: 100%;
							background-image: linear-gradient(180deg,rgba(255, 255, 255, 0) 15%, rgba(255, 255, 255, 1) 55%);
							display: flex;
							flex-direction: column;
							align-items: center;
							justify-content: flex-end;

							.Sec-episodeaward-award-textArea-text-cover-btn {
								margin-bottom: calc(27px * 0.75);
								padding: 0 calc(60px * 0.75);
								font-size: calc(22px * 0.75);
								line-height: calc(39 / 22);
								font-weight: 600; /* Semibold */
								letter-spacing: 0.040em;
								text-align: center;
								color: #fff;
								background-color: #f399bf;
								border-radius: calc(19.5px * 0.75);

								i {
									margin: 0;
									padding: 0;
									letter-spacing: 0.390em;
									color: #fff;
								}
							}
						}
					}
					/* 審査員コメントエリア */
					.Sec-episodeaward-award-commentArea {
						position: relative;
						margin-top: calc(78px * 0.75);
						width: 100%;

						.Sec-episodeaward-award-comment-photoArea {
							position: absolute;
							top: calc(-22.5px * 0.75);
							left: calc(20px * 0.75);
							width: calc(150px * 0.75);
							display: flex;
							flex-direction: column;
							align-items: center;
							z-index: 9;

							.Sec-episodeaward-award-comment-photo {
								width: calc(120px * 0.75);
								border-radius: calc(60px * 0.75);

								img {
									border-radius: 50%;
								}
							}
							.Sec-episodeaward-award-comment-title {
								margin-top: calc(15px * 0.75);
								width: 100%;
								font-size: calc(19px * 0.75);
								line-height: calc(24 / 19);
								font-weight: 500; /* Medium */
								letter-spacing: 0.040em;
								text-align: center;
							}
							.Sec-episodeaward-award-comment-name {
								margin-top: calc(9px * 0.75);
								width: 100%;
								font-size: calc(28px * 0.75);
								line-height: calc(30 / 28);
								font-weight: 700; /* Bold */
								letter-spacing: 0.040em;
								text-align: center;
							}
						}
						.Sec-episodeaward-award-comment-box {
							position: relative;
							width: 100%;
							height: calc(276px * 0.75);
							padding: calc(36px * 0.75) calc(35px * 0.75) calc(36px * 0.75) calc(190px * 0.75);
							background-color: #e4eaf9;
							border-radius: calc(22.5px * 0.75);
							overflow-y: hidden;

							.Sec-episodeaward-award-comment-text {
								font-size: calc(22px * 0.75);
								line-height: calc(33 / 22);
								font-weight: 400; /* Regular */
								letter-spacing: 0.040em;
							}
							.Sec-episodeaward-award-comment-cover {
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
								padding-left: calc(150px * 0.75);
								background-image: linear-gradient(180deg,rgba(228, 234, 249, 0) 15%, rgba(228, 234, 249, 1) 65%);
								display: flex;
								flex-direction: column;
								align-items: center;
								justify-content: flex-end;

								.Sec-episodeaward-award-comment-cover-btn {
									margin-bottom: calc(36px * 0.75);
									padding: 0 calc(60px * 0.75);
									font-size: calc(22px * 0.75);
									line-height: calc(39 / 22);
									font-weight: 600; /* Semibold */
									letter-spacing: 0.040em;
									text-align: center;
									color: #fff;
									background-color: #92ace6;
									border-radius: calc(19.5px * 0.75);

									i {
										margin: 0;
										padding: 0;
										letter-spacing: 0.390em;
										color: #fff;
									}
								}
							}
						}
					}
				}
			}
		}
	}
}

/* 歴代大賞作品 generations */
.mainContents__Sec-generations {
	position: relative;
	background-color: #fff;

	.wrapper {
		position: relative;
		width: 100%;
		padding: calc(96px * 0.75) calc(40px * 0.75) calc(12px * 0.75);
		display: flex;
		flex-direction: column;
		align-items: center;

		.Sec-generations-shoulderCopy {
			font-size: calc(28px * 0.75);
			line-height: calc(30 / 28);
			font-weight: 700; /* Bold */
			letter-spacing: 0.040em;
			text-align: center;
		}

		.Sec-generations-shoulderHead {
			margin-top: calc(30px * 0.75);
			padding: 0 calc(25px * 0.75);
			font-size: calc(34px * 0.75);
			line-height: calc(54 / 34);
			font-weight: 600; /* Semibold */
			letter-spacing: 0.040em;
			text-align: center;
			color: #fff;
			background-color: #c7950f;
			border-radius: calc(27px * 0.75);
		}
		.Sec-generations-head {
			margin-top: calc(15px * 0.75);
			font-size: calc(46px * 0.75);
			line-height: calc(78 / 46);
			font-weight: 700; /* Bold */
			letter-spacing: 0.040em;
			text-align: center;

			i {
				margin: 0;
				padding: 0;
				letter-spacing: 0.240em;
				color: #cfa533;
			}
		}
		.Sec-generations-awardGroup {
			margin-top: calc(60px * 0.75);
			width: 100%;
			display: flex;
			flex-direction: column;
			align-items: center;

			.Sec-generations-awardList {
				background-color: #fff;

				.Sec-generations-award-head {
					width: 100%;
					font-size: calc(46px * 0.75);
					line-height: calc(78 / 46);
					font-weight: 700; /* Bold */
					letter-spacing: 0.040em;
					text-align: center;
					color: #c7950f;
					border-top: #cfa533 calc(2px * 0.75) solid;
					border-bottom: #cfa533 calc(2px * 0.75) solid;
				}
				/* 作品情報 */
				.Sec-generations-award-worksinformation {
					position: relative;
					width: 100%;
					padding: calc(60px * 0.75) 0 calc(96px * 0.75);
					background-color: #fff;
					display: flex;
					flex-direction: column;
					align-items: center;

					/* 作品タイトル */
					.Sec-generations-award-title {
						font-size: calc(46px * 0.75);
						line-height: calc(60 / 46);
						font-weight: 700; /* Bold */
						letter-spacing: 0.040em;
						text-align: center;
					}
					/* テキスト */
					.Sec-generations-award-text {
						margin-top: calc(12px * 0.75);
						width: 100%;
						font-size: calc(28px * 0.75);
						line-height: calc(42 / 28);
						font-weight: 400; /* Regular */
						letter-spacing: 0.040em;
					}
					/* サムネイル */
					.Sec-generations-award-thumbnail {
						margin-top: calc(36px * 0.75);
						width: calc(570px * 0.75);
						box-shadow: calc(9px * 0.75) calc(9px * 0.75) calc(18px * 0.75) rgba(0, 0, 0, 0.25);
					}
					/* リンクボタン */
					.Sec-generations-award-btn a {
						margin-top: calc(48px * 0.75);
						padding: 0 calc(32.5px * 0.75) 0 calc(35px * 0.75);
						font-size: calc(34px * 0.75);
						line-height: calc(84 / 34);
						font-weight: 700; /* Bold */
						letter-spacing: 0.040em;
						text-align: center;
						color: #fff;
						background-color: #ffc800;
						border-radius: calc(42px * 0.75);
						box-shadow: 0 calc(9px * 0.75) calc(18px * 0.75) rgba(0, 0, 0, 0.25);
						display: block;
					}
				}
			}
		}
	}
}

/* 審査員 judge */
.mainContents__Sec-judge {
	position: relative;
	background-color: #d0f1f8;

	.wrapper {
		position: relative;
		width: 100%;
		padding: calc(84px * 0.75) calc(50px * 0.75) calc(96px * 0.75);
		display: flex;
		justify-content: center;
		flex-wrap: wrap;

		.Sec-judge-head {
			padding: 0 calc(35px * 0.75) calc(12px * 0.75);
			font-size: calc(43px * 0.75);
			line-height: calc(45 / 43);
			font-weight: 700; /* Bold */
			letter-spacing: 0.040em;
			text-align: center;
			border-bottom: calc(3px * 0.75) solid #171717;
		}
		.Sec-judge-outer {
			margin-top: calc(120px * 0.75);
			width: 100%;
			display: flex;
			flex-direction: column;
			align-items: center;
			gap: calc(120px * 0.75) 0;

			.Sec-judge-box {
				width: 100%;
				padding: 0 calc(50px * 0.75) calc(39px * 0.75);
				background-color: #fff;
				border-radius: calc(18px * 0.75);
				display: flex;
				flex-direction: column;
				align-items: center;

				.Sec-judge-photo {
					margin-top: calc(-60px * 0.75);
					width: calc(180px * 0.75);
					border: calc(5px * 0.75) solid #b7e9f4;
					border-radius: 50%;

					img {
						border-radius: 50%;
					}
				}
				.Sec-judge-category {
					margin-top: calc(24px * 0.75);
					font-size: calc(31px * 0.75);
					line-height: calc(33 / 31);
					font-weight: 700; /* Bold */
					letter-spacing: 0.040em;
					text-align: center;

					.light {
						font-weight: 400; /* Regular */
					}
				}
				.Sec-judge-name {
					margin-top: calc(21px * 0.75);
					font-size: calc(37px * 0.75);
					line-height: calc(39 / 37);
					font-weight: 700; /* Bold */
					letter-spacing: 0.040em;
					text-align: center;
					
					a {
						text-decoration: underline;
					}
				}
				.Sec-judge-en {
					margin-top: calc(9px * 0.75);
					font-size: calc(22px * 0.75);
					line-height: calc(24 / 22);
					font-weight: 400; /* Regular */
					letter-spacing: 0.040em;
					text-align: center;
				}
				.Sec-judge-title {
					margin-top: calc(27px * 0.75);
					font-size: calc(28px * 0.75);
					line-height: calc(36 / 28);
					font-weight: 600; /* Semibold */
					letter-spacing: 0.040em;
					text-align: center;

					a {
						text-decoration: underline;
					}
				}
				.Sec-judge-profile {
					margin-top: calc(30px * 0.75);
					font-size: calc(28px * 0.75);
					line-height: calc(42 / 28);
					font-weight: 400; /* Regular */
					letter-spacing: 0.015em;
				}
			}
		}
	}
}

/* 漫画家 cartoonist */
.mainContents__Sec-cartoonist {
	position: relative;
	background-color: #fff;

	.wrapper {
		position: relative;
		width: 100%;
		padding: calc(96px * 0.75) calc(40px * 0.75);
		display: flex;
		flex-direction: column;
		align-items: center;

		.Sec-cartoonist-head {
			padding: 0 calc(65px * 0.75);
			font-size: calc(43px * 0.75);
			line-height: calc(51 / 43);
			font-weight: 700; /* Bold */
			letter-spacing: 0.040em;
			text-align: center;
			color: #fff;
			background-color: #70b3ff;
			border-radius: calc(9px * 0.75);
		}
		.Sec-cartoonist-outer {
			margin-top: calc(72px * 0.75);
			display: flex;
			justify-content: space-between;
			flex-wrap: wrap;

			.Sec-cartoonist-box {
				width: calc(700px * 0.75);
				padding: calc(30px * 0.75) 0 calc(27px * 0.75);
				display: flex;
				justify-content: space-between;
				align-items: flex-start;
				flex-wrap: wrap;
				border-bottom: calc(2px * 0.75) dashed #a5a5a5;

				&:nth-of-type(1) {
					padding-top: 0;
				}
				.Sec-cartoonist-photo {
					width: calc(150px * 0.75) ;

					img {
						border-radius: 50%;
					}
				}
				.Sec-cartoonist-inner {
					width: calc(530px * 0.75) ;
					display: flex;
					justify-content: flex-start;
					flex-wrap: wrap;

					.Sec-cartoonist-name {
						font-size: calc(31px * 0.75);
						line-height: calc(36 / 31);
						font-weight: 600; /* Semibold */
						letter-spacing: 0.040em;
					}
					.Sec-cartoonist-sns a {
						margin-left: calc(20px * 0.75);
						padding: calc(3px * 0.75) calc(15px * 0.75);
						font-size: calc(22px * 0.75);
						line-height: calc(24 / 22);
						font-weight: 500; /* Medium */
						letter-spacing: 0.015em;
						text-align: center;
						color: #70b3ff;
						background-color: #fff;
						border: calc(2.5px * 0.75) solid #70b3ff;
						border-radius: calc(18px * 0.75);
						display: block;
					}
					.Sec-cartoonist-text {
						margin-top: calc(12px * 0.75);
						font-size: calc(25px * 0.75);
						line-height: calc(33 / 25);
						font-weight: 400; /* Regular */
						letter-spacing: 0.040em;
					}
				}
			}
		}
	}
}

/* ナース漫画大賞2026とは？ about */
.mainContents__Sec-about {
	position: relative;
	background-image: url(../images/Sec-about-bg.webp);
	background-repeat: repeat;
	background-position: center;
	background-size: calc(390px * 0.75);

	.wrapper {
		position: relative;
		width: 100%;
		padding: calc(120px * 0.75) calc(50px * 0.75);
		display: flex;
		justify-content: center;
		flex-wrap: wrap;

		.Sec-about-headArea {
			display: flex;
			justify-content: center;
			flex-wrap: wrap;

			.Sec-about-head {
				padding: 0 calc(calc(25px * 0.75) - 0.040em) 0 calc(25px * 0.75);
				font-size: calc(40px * 0.75);
				line-height: calc(42 / 40);
				font-weight: 700; /* Bold */
				letter-spacing: 0.040em;
				text-align: center;
				border-right: calc(10px * 0.75) solid #f77d7e;
				border-left: calc(10px * 0.75) solid #f77d7e;
			}
			.Sec-about-lead {
				margin-top: calc(42px * 0.75);
				font-size: calc(28px * 0.75);
				line-height: calc(45 / 28);
				font-weight: 500; /* Medium */
				letter-spacing: 0.040em;
			}
		}
		.Sec-about-outer {
			margin-top: calc(75px * 0.75);
			width: 100%;

			.Sec-about-box {
				margin-top: calc(30px * 0.75);
				width: calc(680px * 0.75);
	
				&:nth-of-type(1) {
					margin-top: 0;
				}
				.Sec-about-title {
					font-size: calc(28px * 0.75);
					line-height: calc(30 / 28);
					font-weight: 700; /* Bold */
					letter-spacing: 0.040em;

					.color {
						letter-spacing: 0.190em;
						color: #f77d7e;
					}
				}
				.Sec-about-inner {
					margin-top: calc(15px * 0.75);
					display: flex;
					justify-content: space-between;
					flex-wrap: wrap;

					.Sec-about-photo {
						margin-top: calc(6px * 0.75);
						width: calc(240px * 0.75);
					}
					.Sec-about-text {
						width: calc(410px * 0.75);
						font-size: calc(25px * 0.75);
						line-height: calc(36 / 25);
						font-weight: 400; /* Regular */
						letter-spacing: 0.040em;
					}
				}
			}
		}
	}
}

/* バナーリンク links */
.mainContents__Sec-links {
	position: relative;
	background-color: #fff;

	.wrapper {
		position: relative;
		width: 100%;
		padding: calc(84px * 0.75) calc(60px * 0.75) calc(150px * 0.75);
		display: flex;
		justify-content: center;
		flex-wrap: wrap;

		.Sec-links-head {
			padding: 0 calc(35px * 0.75) calc(12px * 0.75);
			font-size: calc(43px * 0.75);
			line-height: calc(45 / 43);
			font-weight: 700; /* Bold */
			letter-spacing: 0.040em;
			text-align: center;
			border-bottom: calc(3px * 0.75) solid #171717;
		}
		.Sec-links-bannerGroup {
			margin-top: calc(78px * 0.75);
			width: 100%;

			.Sec-links-banner {
				margin-top: calc(24px * 0.75);

				&:first-child {
					margin-top: 0;
				}
				img {
					width: 100%;
				}
			}
		}
	}
}

/* -------------------- フッタ -------------------- */
footer {
	position: relative;
	width: 100%;
	padding: calc(30px * 0.75) 0;
	background-color: #fff;
	border-top: calc(1.5px * 0.75) solid #171717;

	.footer__logo {
		margin: 0 auto;
		width: calc(150px * 0.75);
	}
	.footer__credit {
		margin: calc(15px * 0.75) auto 0;
		width: calc(660px * 0.75);
		font-family: 'Roboto',sans-serif;
		font-size: calc(19px * 0.75);
		line-height: calc(21 / 19);
		font-weight: 300; /* Light */
		letter-spacing: 0.015em;
		text-align: center;
		color: #414141;
		display: block;
	}
}